<?php
/**
 * پدیداورنده: Nopardazco.com - شرکت نوپرداز
 * Website   : https: //nopardazco.com
 * Email     : nopardazsolution@gmail.com / support@nopardazco.com
 * Moblie    : 09192518919
 */
@ob_start ();
@ob_implicit_flush ( 0 );
if( !defined( 'E_DEPRECATED' ) ) {
	@error_reporting ( E_ALL ^ E_WARNING ^ E_NOTICE );
	@ini_set ( 'error_reporting', E_ALL ^ E_WARNING ^ E_NOTICE );
} else {
	@error_reporting ( E_ALL ^ E_WARNING ^ E_DEPRECATED ^ E_NOTICE );
	@ini_set ( 'error_reporting', E_ALL ^ E_WARNING ^ E_DEPRECATED ^ E_NOTICE );
}
@ini_set ( 'display_errors', true );
@ini_set ( 'html_errors', false );

define ( 'NOPARDAZCO.COM', true );
define ( 'BASE_DIR', dirname ( __FILE__ ) );
require_once(BASE_DIR ."/config.php");
require_once(BASE_DIR ."/mail/function.php");

//------------------------------------------------------------------------------
if( isset( $_POST['action'] ) ) $action = $_POST['action'];
else $action = $_GET['action'];
$site_url = site_url("index.php");
$self = site_url("index.php", true);
//------------------------------------------------------------------------------
$stop = false;
if (!$config['theme'] or $config['theme'] == ''){
	$stop .= "<li>خطا! قالب صفحه تماس با ما انتخاب نشده است. لطفا از تنظیمات و پیکربندی اقدام نمایید.</li>";
}
if (!$handle = opendir(BASE_DIR . "/theme/")) {
	$stop .= '<li>Unable to open the directory ./theme/</li>';
}
if ($config['mail_metod'] == '') {
	$stop .= "<li>سیستم ایمیل انتخاب نشده است. لطفا تنظیمات را با دقت تکمیل نمایید.</li>";
}
if ($config['smtp_port'] == '') {
	$stop .= "<li>SMTP PORT خالی است. در صورت پیشفرض بودن روی 25 قراردهید.</li>";
}
if ($config['smtp_host'] == '') {
	$stop .= "<li>SMTP HOST خالی است. پیشفرض روی localhost قراردهید.</li>";
}
if ($config['mail_metod'] == 'smtp' ){
	if ($config['smtp_user'] == '' or $config['mail_metod'] != 'smtp' or $config['smtp_pass'] == '' or $config['smtp_mail'] == ''){
		$stop .= "<li>
		شما روش سیستم ایمیل خود را روی SMTP تنظیم کرده اید. ولی تنظیمات مربوط به SMTP را انجام نداده اید . و سیستم بصورت هوشمند قبل از ارسال ایمیل خطا گرفته است.<br>
		لطفا تنظیمات مربوط به : SMTP USER - SMTP PASSWORD - SMTP SECURE - SMTP MAIL را وارد کنید.
		</li>";
	}
}

$ndepartment = str_replace( "\n", ',', $config['department']);
$expDepartment = explode(",", $ndepartment);
foreach ($expDepartment as $value) {
	$departmentOptions .= "<option value=\"$value\">$value</option>";
}
if ($stop){
	$debug = debug("<ul>$stop</ul>");
	die($debug);
} else {

	if ($action == 'send'){

		include_once(BASE_DIR . "/mail/mail.class.php");
		require_once(BASE_DIR . "/mail/mail.template.php");
		$mail = new nopardaz_mail($config, true);
		$mail->html_mail = true;

		$name  = htmlspecialchars( trim( $_POST['name'] ), ENT_COMPAT, $config['charset'] );
		$email = stripslashes(trim($_POST['email']));
		$phone  = htmlspecialchars( trim( $_POST['phone'] ), ENT_COMPAT, $config['charset'] );
		$department  = htmlspecialchars( trim( $_POST['department'] ), ENT_COMPAT, $config['charset'] );
		$subject  = htmlspecialchars( trim( $_POST['subject'] ), ENT_COMPAT, $config['charset'] );
		$message = trim($_POST['message']);
		$message = htmlspecialchars($message, ENT_QUOTES, $config['charset']);
		$message = preg_replace( array ("'\r'", "'\n'"), array ("", "<br />"), $message );

		$date = date("l j F Y");
		$mail->from = $email;

		$mail_template = stripslashes( $mail_template );
		$mail_template = str_replace( "[_sitename_]", $config['site_title'], $mail_template );
		$mail_template = str_replace( "[_name_]", $name, $mail_template );
		$mail_template = str_replace( "[_email_]", $email, $mail_template );
		$mail_template = str_replace( "[_phone_]", $phone, $mail_template );
		$mail_template = str_replace( "[_subject_]", $subject, $mail_template );
		$mail_template = str_replace( "[_department_]", $department, $mail_template );
		$mail_template = str_replace( "[_ip_]", get_ip(), $mail_template );
		$mail_template = str_replace( "[_message_]", $message, $mail_template );
		$mail_template = str_replace( "[_siteurl_]", $site_url, $mail_template );
		$mail->send( $config['system_mail'], $subject, $mail_template);		
		if( $mail->send_error ) {
			echo debug($mail->smtp_msg );
		}
	} else {
		include(BASE_DIR . '/theme/' . $config['theme'] . '/index.php');
	}

}
die;