<?php
/**
 * پدیداورنده: Nopardazco.com - شرکت نوپرداز
 * Website   : https: //nopardazco.com
 * Email     : nopardazsolution@gmail.com / support@nopardazco.com
 * Moblie    : 09192518919
 */
echo <<<HTML
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{$config['site_title']}</title>
    <!-- Bootstrap -->
    <link href="{$site_url}dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="{$site_url}dist/css/bootstrap-rtl.min.css" rel="stylesheet">
    <link href="{$site_url}dist/css/fontiran.css" rel="stylesheet">
    <link href="{$site_url}theme/{$config['theme']}/css/default.css" rel="stylesheet">
	<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src='https://www.google.com/recaptcha/api.js?hl=fa'></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
        <div class="container-fluid" style="text-align:center;background-color:#B2193A;padding:2%;">
          <img src="{$site_url}theme/{$config['theme']}/images/logo.png">
          <h1 style="color:white;">تماس با ما</h1>
        </div>

        <div class="col-lg-6 col-lg-offset-3 col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1 col-xs-10 col-xs-offset-1" style="margin-top:3%;margin-bottom:3%;">
            <div class='descr'>{$config['site_description']}</div>
            <div class="panel panel-default">
                <div class="panel-heading"><span class="glyphicon glyphicon-envelope"></span> تماس با ما</div>
                <div class="panel-body">

                    <form class="form-horizontal contact-form" method='post' action=''>
                        <div class="form-group">
                            <div class="col-sm-6">
                                <input type="text" name="name" class="form-control" placeholder="نام و نام خانوادگی" required="">
                            </div>
                            <div class="col-sm-6">
                                <input type="email" name="email" class="form-control" placeholder="پست الکترونیکی" required="">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-6">
                                <input type="text" name="phone" class="form-control" placeholder="شماره تماس">
                            </div>
                            <div class="col-sm-6">
                                <select name="department" class="form-control" required="">
                                    <option value="">انتخاب دپارتمان</option>
                                    {$departmentOptions}
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-12">
                                <input type="text" name="subject" class="form-control" placeholder="موضوع ...">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-12">
                                <textarea class="form-control" name="message" placeholder="پیام خود را وارد کنید" rows="5" required=""></textarea>
                            </div>
                        </div>

                        <div class="g-recaptcha" style='margin: 10px 0px;' data-sitekey="{$config["g_sitekey"]}"></div>
                        <div class="progress" style='display:none;'>
                            <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100">
                                در حال ارسال ...
                            </div>
                        </div>

                        <div class="alert alert-success" style='display: none;'>
                            با موفقیت ارسال شد.
                        </div>

                        <button type="submit" class="wide-btn btn btn-primary pull-left">ارسال</button>
                    </form>

                </div>
            </div>
        </div>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="{$site_url}dist/js/jquery.min.js"></script>
    <script src="{$site_url}dist/js/contact-form.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="{$site_url}dist/js/bootstrap.min.js"></script>
  </body>
  </html>
HTML;
die;